## oem-stella-beldum-meta 22.04~ubuntu1

=== debian/changelog ===
oem-stella-beldum-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Stella Beldum. (LP: #1955908)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 18:07:10 +0800
