=== debian/control ===
Source: oem-stella-beldum-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b beldum-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/beldum-jammy-ubuntu

Package: oem-stella-beldum-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ProOne 440 G9 All-in-One Desktop
 This is a metapackage for HP PC:
  * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
 It installs packages needed to support this hardware fully.
