## oem-stella-beldum-meta 22.04ubuntu6

=== debian/changelog ===
oem-stella-beldum-meta (22.04ubuntu6) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 13 Oct 2023 12:54:43 +0800

oem-stella-beldum-meta (22.04ubuntu5) jammy; urgency=medium

  * Add wallpaper back since it's G9 platform.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 07 Jul 2023 11:19:04 +0800

oem-stella-beldum-meta (22.04ubuntu4) jammy; urgency=medium

  * Update test to linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 07 Jul 2023 10:31:56 +0800

oem-stella-beldum-meta (22.04ubuntu3) jammy; urgency=medium

  * Update wallpaper.

 -- Andy Chi <andy.chi@canonical.com>  Thu, 06 Jul 2023 22:46:54 +0800

oem-stella-beldum-meta (22.04ubuntu2) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 22 May 2023 10:37:52 +0800

oem-stella-beldum-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Stella Beldum. (LP: #1955653)

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 18:07:10 +0800
