=== debian/control ===
Source: oem-stella-beldum-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b beldum-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/beldum-jammy-oem

Package: oem-stella-beldum-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-stella-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
 This is a metapackage for HP PC:
  * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
 It installs packages needed to support this hardware fully.

Package: oem-stella-factory-beldum-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella-factory-meta, stella-hp-wallpaper-pinwheel
Description: hardware support for HP ProOne 440 23.8 inch G9 All-in-One Desktop PC (factory)
 This is a factory metapackage for HP PC:
  * HP ProOne 440 23.8 inch G9 All-in-One Desktop PC
 It installs packages needed to support this hardware fully. (factory)
