## oem-stella-beldum-meta 22.04ubuntu7

=== debian/changelog ===
oem-stella-beldum-meta (22.04ubuntu7) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 16 Oct 2023 14:45:03 +0800
