## oem-stella-beldum-meta 22.04ubuntu8

=== debian/changelog ===
oem-stella-beldum-meta (22.04ubuntu8) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- Artur Pak <artur.pak@canonical.com>  Wed, 25 Sep 2024 20:09:39 +0800
